const summaryWalletAddress = (wallet_address?: string) => {
  return `${wallet_address?.slice(0, 4)}...${wallet_address?.slice(-4)}`;
};

const maxLength = (str: string, maxLength: number) => {
  return str.slice(0, maxLength);
};

export default {
  summaryWalletAddress,
  maxLength
};
